Page MenuHomePhabricator

Selection in event area
Closed, ResolvedPublic

Description

Reproduce:

  1. open log in clouseau(in profiling viewer app can`t reproduce)
  2. double-click on event
  3. move mouse pointer

result: selection started. After click selection ends but interval not changes.

Deepwarrior renamed this task from Selction in event area to Selection in event area.
Deepwarrior added a project: Bug Report.
Deepwarrior moved this task from Defects to 1.1 on the Profiling Viewer board.Oct 31 2017, 6:47 AM
Deepwarrior edited projects, added Profiling Viewer (1.1); removed Profiling Viewer.
Deepwarrior claimed this task.
NikaWhite moved this task from Backlog to Done on the Profiling Viewer (1.1) board.Nov 8 2017, 5:54 AM
Deepwarrior removed Deepwarrior as the assignee of this task.
NikaWhite moved this task from Backlog to Doing on the Profiling Viewer (1.1) board.

Fixed with patch D5526

NikaWhite moved this task from Review to Done on the Profiling Viewer (1.1) board.Dec 3 2017, 11:16 PM
NikaWhite closed this task as Resolved.Dec 26 2017, 8:52 AM